Debian Bug report logs - #587645
RFP: mipav -- quantitative analysis and visualization of medical images

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Yaroslav Halchenko <debian@onerussian.com>

Date: Wed, 30 Jun 2010 15:21:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#587645; Package wnpp. (Wed, 30 Jun 2010 15:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 30 Jun 2010 15:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mipav -- quantitative analysis and visualization of medical images
Date: Wed, 30 Jun 2010 11:16:35 -0400
Package: wnpp
Severity: wishlist
Owner: Yaroslav Halchenko <debian@onerussian.com>
Owner: Yaroslav Halchenko <debian@onerussian.com>


* Package name    : mipav
  Version         : 4.1.1
  Upstream Author : Matthew McAuliffe <Matthew.McAuliffe@nih.gov>
* URL             : http://mipav.cit.nih.gov
* License         : non-free: closed-source, package is just a downloader/installer
  Programming Lang: Java
  Description     : quantitative analysis and visualization of medical images
 The MIPAV (Medical Image Processing, Analysis, and Visualization)
 application enables quantitative analysis and visualization of
 medical images of numerous modalities such as PET, MRI, CT, or
 microscopy.  Using MIPAV's standard user-interface and analysis
 tools, researchers at remote sites can easily share research data and
 analyses, thereby enhancing their ability to research, diagnose,
 monitor, and treat medical disorders.  MIPAV provides an interface
 for plug-ins and serves as the foundation for other projects
 (e.g. JIST).
 .
 This package provides downloader/installer for non-redistributable
 closed-source version of MIPAV and a convenience startup wrapper.
 You will have a choice of reviewing the license and accepting or
 declining it upon installation.




Owner changed from Yaroslav Halchenko <debian@onerussian.com> to NeuroDebian Team <team@neuro.debian.net>. Request was from Yaroslav Halchenko <debian@onerussian.com> to control@bugs.debian.org. (Mon, 26 Jul 2010 14:36:21 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, NeuroDebian Team <team@neuro.debian.net>:
Bug#587645; Package wnpp. (Sat, 19 Feb 2011 18:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, NeuroDebian Team <team@neuro.debian.net>. (Sat, 19 Feb 2011 18:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 587645@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 587645@bugs.debian.org
Cc: control@bugs.debian.org
Subject: mipav: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:08:10 +0000
retitle 587645 RFP: mipav -- quantitative analysis and visualization of medical images
noowner 587645
thanks

Hi,

This is an automatic email to change the status of mipav back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting mipav, please send a mail to
<control@bugs.debian.org> with:

 retitle 587645 ITP: mipav -- quantitative analysis and visualization of medical images
 owner 587645 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <587645@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: mipav -- quantitative analysis and visualization of medical images' from 'ITP: mipav -- quantitative analysis and visualization of medical images' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:10:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by NeuroDebian Team <team@neuro.debian.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:10:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#587645; Package wnpp. (Sat, 19 Feb 2011 18:17:32 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <yoh@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 19 Feb 2011 18:17:32 GMT) Full text and rfc822 format available.

Message #21 received at 587645@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <yoh@debian.org>
To: Lucas Nussbaum <lucas@debian.org>, 587645@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#587645: mipav: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 13:09:43 -0500
retitle 587645 ITP: mipav -- quantitative analysis and visualization of medical images
noowner 587645 NeuroDebian Team <team@neuro.debian.net>
thanks

ufffff -- not yet uploaded due to waiting for open-sourcification -- now
binary installer package is available form neuro.debian.net

http://neuro.debian.net/pkgs/mipav.html

On Sat, 19 Feb 2011, Lucas Nussbaum wrote:

> retitle 587645 RFP: mipav -- quantitative analysis and visualization of medical images
> noowner 587645
> thanks

-- 
=------------------------------------------------------------------=
Keep in touch                                     www.onerussian.com
Yaroslav Halchenko                 www.ohloh.net/accounts/yarikoptic




Changed Bug title to 'ITP: mipav -- quantitative analysis and visualization of medical images' from 'RFP: mipav -- quantitative analysis and visualization of medical images' Request was from Yaroslav Halchenko <yoh@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:27:27 GMT) Full text and rfc822 format available.

Owner recorded as Yaroslav Halchenko <debian@onerussian.com>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 07 Jun 2012 22:21:23 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Yaroslav Halchenko <debian@onerussian.com>:
Bug#587645; Package wnpp. (Fri, 16 Aug 2013 17:04:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Yaroslav Halchenko <debian@onerussian.com>. (Fri, 16 Aug 2013 17:04:14 GMT) Full text and rfc822 format available.

Message #30 received at 587645@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 587645@bugs.debian.org
Cc: control@bugs.debian.org
Subject: mipav: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:54 +0200
retitle 587645 RFP: mipav -- quantitative analysis and visualization of medical images
noowner 587645
tag 587645 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging mipav. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of mipav back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging mipav, please send a mail to
<control@bugs.debian.org> with:

 retitle 587645 ITP: mipav -- quantitative analysis and visualization of medical images
 owner 587645 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <587645@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: mipav -- quantitative analysis and visualization of medical images' from 'ITP: mipav -- quantitative analysis and visualization of medical images' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:09:31 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Yaroslav Halchenko <debian@onerussian.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:09:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:01:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.